- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# VstAudioFileMarker Struct Reference

`#include <aeffectx.h>`

List of all members.

## Public Attributes
double | position
| marker position
char | name [32]
| marker name
VstInt32 | type
| marker type
VstInt32 | id
| marker identifier
VstInt32 | reserved
| reserved for future use

## Detailed Description

Audio file marker.

## Member Data Documentation

VstInt32 VstAudioFileMarker::id

marker identifier

char VstAudioFileMarker::name[32]

marker name

double VstAudioFileMarker::position

marker position

VstInt32 VstAudioFileMarker::reserved

reserved for future use

VstInt32 VstAudioFileMarker::type

marker type

The documentation for this struct was generated from the following file:

- aeffectx.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.